std::raw_storage_iterator::raw_storage_iterator(3)

NAME
std::raw_storage_iterator::raw_storage_iterator - std::raw_storage_iterator::raw_storage_iterator

Synopsis
   explicit raw_storage_iterator( OutputIt it );
   Initializes the iterator to point to the same value as it points.

Parameters
   it - location to point to